local fn = _gn(0xEDD964B7984AC291)
--- https://github.com/femga/rdr3_discoveries/tree/master/useful_info_from_rpfs/blip_styles
-- Removes any existing modifiers and sets the style.
function Global.BlipSetStyle(blip, styleHash)
	return _in2(fn, blip, _ch(styleHash), _ri)
end
